Subject: Re: (urth) Urth & Earth

From: Jim Jordan <jbjordan at gnt.net>
Date: Wed, 16 Apr 1997 14:31:59 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

	Urth/Briah is an oscillating universe preceding our particular
oscillation. That is why Severian's book can (somehow) survive and be
translated by Wolfe.
	Wolfe is assuming that each oscillation pretty much duplicates the one
preceding it, with perhaps some advances, as each Briah race becomes the
hierodules for the next cosmos. Thus, for all intents and purposes, Urth is
Earth, and Severian is in "our" future.
	From things Wolfe has said in various interviews, including mine, I think
we should take this a given.

Nutria (Jim Jordan)